<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Register</title>
        <link rel="stylesheet" href="css/header.css">
        <link rel="stylesheet" href="css/content.css">
        <script async src="script.js"></script>
    </head>

    <body>
        <header>
            <div class="header">

            </div>

            <div class="journey">
                <strong>JOURNEY</strong>
            </div>

            <div class="icons">
                <a href="">
                <img class="calendar" src="images/ic_caledar@1X (1).png">
                <img class="forum" src="images/ic_forum@1X.png">
                <img class="journey_1" src="images/ic_journey@1X.png">
                </a>

                <img id="icon_line" src="images/line@1X.png">
            </div>

            <div class="header_text">
                <a class="head_txt_color_1">Welcome,</a>
                <a class="head_txt_color_2" href="">Log In</a>
                <a class="head_txt_color_1">or</a>
                <a class="head_txt_color_2" href="">Sign Up</a>
            </div>
        </header>

        <content>
            <div class="container">
                <img class="shape" src="images/shape@1X.png">
                <p class="sign-up" >Sign Up</p>
                <p class="log-in" ><a href="">Log in</a></p>

                <a href="https://facebook.com">
                <div class="facebook_button">
                    <img class="f" src="images/facebook1@1X.png">
                    <img class="line_b" src="images/Rectangle 2@1X.png">
                </div>
                </a>

                <a href="https://plus.google.com/">
                <div class="google_button">
                    <img class="g" src="images/G+@1X.png">
                    <img class="line_b" src="images/Rectangle 2@1X.png">
                </div>
                </a>

                <p class="facebook">Facebook</p>
                <p class="google">Google</p>

                <img class="or_line" src="images/or-line@1X.png">
                <p class="or" >or</p>

                <form class="forms">
                    <input class="input" type="text" placeholder="Name">
                    <input class="input" type="text" placeholder="Last Name">
                    <input class="input" type="text" placeholder="Email">
                    <input class="input" type="password" placeholder="Choose Password">
                    <input class="input" type="password" placeholder="Choose Password">
                    <input class="checkbox" type="checkbox">
                    <p class="last_txt">Agree our <a href="">Terms & Conditions</a></p>
                </form>

                <a href="">
                <div class="create_account">
                    <p>Create Account</p>
                </div>
                </a>
            </div>
        </content>

    </body>
</html>